Subject: find general protein binding site

From: "hu eric" <[email-masked]>
Date: Mon, 12 Feb 2001 13:43:41 -0800

Hi, all

I'm studying a protein which can carry a reaction better than aqueous. Now 
I need to find a general binding mode with the transition state. Since this 
protein is very big and can bind a series of small molecules, I really hope 
there's an effective way to detect the favorable binding mode with the 
transition state, for example, vdw matching or electronic potential 
surface. Thank for your recommendation!

Best regards,
-Eric
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.